WWW-Correios-CEP

Prerequisites

WWW-Correios-CEP declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode0Encode-2.59128.13
HTML::TreeBuilder::XPath0HTML-TreeBuilder-XPath-0.14134.38
LWP::UserAgent0libwww-perl-6.06125.00
strict0perl0.00
utf80perl0.00

WWW-Correios-CEP declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Data::Dumper0Data-Dumper-2.151109.38
Test::More0Test-Simple-1.001003131.25

WWW-Correios-CEP declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375